<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Input length of building in feet --></help>
    <label><!-- Building Length --></label>
    <name>Building_Length__c</name>
</CustomFieldTranslation>
